.💪 {
    background: #333;
    display: flex;
    flex-flow: column;
    align-items: center;
    height: 500px;
}

.🤣{
    background-color: red;
    width: 100px;
    height: 100px;
    flex: 1;
}
.box2 {
    background-color: green;
    width: 100px;
    height: 100px;
    flex: 2;
    order: 2;
}
.box3 {
    background-color: yellow;
    width: 100px;
    height: 100px;
    flex: 1;
    order: 1;
}
.box4 {
    background-color: blue;
    width: 100px;
    height: 100px;
    flex: 2;
    order: 3;
}
.box5 {
    background-color: teal;
    width: 100px;
    height: 100px;
    flex: 2;
}

article {
    width: clamp(200px, 50%, 600px)
}

p {
    font-size: .9rem;
    color: white;
    margin: .2rem;
}